#!/bin/sh
set -e 

if [ -f /var/log/opensnitchd.log ]; then
    echo "[+] opensnitchd log:"
    cat /var/log/opensnitchd.log
fi
if [ -f /proc/modules ]; then
    echo "[+] loaded modules:"
    cat /proc/modules
fi
/usr/sbin/iptables -t mangle -L OUTPUT

/usr/sbin/iptables -t mangle -L OUTPUT | grep "NFQUEUE.*ctstate NEW,RELATED.*NFQUEUE num.*bypass"
echo "[+] Interception rule: OK"
